Should i update?

Discussion in '3DS - Homebrew Development and Emulators' started by Peter6828, Jun 17, 2017.

  1. Peter6828
    OP

    Peter6828 GBAtemp Regular

    Member
    105
    4
    Dec 4, 2016
    United States
    I'm a old 3ds in version 11.1 using luma 7.0 should is it safe to update to 11.4 I rly need to know
     
  2. punderino

    punderino aka Big-Dick Swinger

    Member
    869
    481
    Jan 5, 2016
    United States
    Kansas City, Missouri
    Please stop spamming and making new threads, but yes, that's fine. Make sure you have boot9strap for the best compatibility tho.
     
  3. Peter6828
    OP

    Peter6828 GBAtemp Regular

    Member
    105
    4
    Dec 4, 2016
    United States
    In not spamming to be annoying i just need help and how doin do the new boot9strap?
     
  4. punderino

    punderino aka Big-Dick Swinger

    Member
    869
    481
    Jan 5, 2016
    United States
    Kansas City, Missouri
    It's fine if you're not meaning to do it, but you are. Just make one thread and reply to it if you need anything.
    https://3ds.guide/a9lh-to-b9s
     
  5. Dracari

    Dracari GBAtemp Maniac

    Member
    1,394
    386
    Apr 5, 2009
    United States
    -snip- got ninja'd :ninja:
     
  6. Peter6828
    OP

    Peter6828 GBAtemp Regular

    Member
    105
    4
    Dec 4, 2016
    United States
    Thank you very much

    — Posts automatically merged - Please don't double post! —

    Ok thx 4 the advice